diff --git a/build-svg-support.bash b/build-svg-support.bash
index bbbbc513..19d6afad 100644
--- a/build-svg-support.bash
+++ b/build-svg-support.bash
@@ -6,20 +6,20 @@
 # Distributed under terms of the MIT license.
 #
 
-set -e -x
 (
-a="`pwd`"
-cd kcardgame
-git clone git://anongit.kde.org/kpat
-mkdir build-kpat/
-k="`pwd`"
-cd build-kpat
-cmake -DCMAKE_BUILD_TYPE=Debug ../kpat
-make
-cd ..
-mkdir b
-cd b
-cmake ../binding-example/
-make
+    set -e -x
+    a="`pwd`"
+    cd kcardgame
+    git clone git://anongit.kde.org/kpat
+    mkdir build-kpat/
+    k="`pwd`"
+    cd build-kpat
+    cmake -DCMAKE_BUILD_TYPE=Debug ../kpat
+    make
+    cd ..
+    mkdir b
+    cd b
+    cmake ../binding-example/
+    make
 ) || true
-export PYTHONPATH=$PWD/kcardgame/b
+export PYTHONPATH="`pwd`/kcardgame/b"